Issue 27223

Summary: more consistent and functional change management window
Product: General Reporter: richlv <richlv>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Normal    
Priority: P3 CC: elish, issues
Version: OOo 1.1.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: FEATURE Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---

Description richlv 2004-03-31 09:14:20 UTC
could be also rfe, but it seems to me that this could be an ui error.
this probably could be broken in several issues, but as all of these thing 
affect a single window i don't think that would be useful.

writer and calc both have identical edit->changes submenus.
the problem is with item "show" - in writer this simply enables/disables 
changes, but in calc this throws up a window that resembles filter panel in 
accept/reject window _but_ has more functionality than window available in 
filter panel & writer.

proposed solution :

1. create a new menu entry "filter" and remove filter panel from change 
management window (it seems slightly obscure there);
2. add a functionality to writer to show accepted/rejected changes (as in calc's 
"show" window)
3. change calc's "show" entries functionality to one found in writer
Comment 1 thorsten.martens 2004-03-31 09:19:59 UTC
TM->BH: This is not a defect, it´s a feature request. So please have a look.
Comment 2 ace_dent 2008-05-16 02:13:00 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:46:33 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 4 Edwin Sharp 2014-02-14 12:31:24 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1565724
Rev.1565724
Win 7